<?xml version='1.0'?>

<reference anchor='RFC2863'>

<front>
<title>The Interfaces Group MIB</title>
<author initials='K.' surname='McCloghrie' fullname='K. McCloghrie'>
<organization /></author>
<author initials='F.' surname='Kastenholz' fullname='F. Kastenholz'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2863' />
<format type='TXT' octets='155014' target='ftp://ftp.isi.edu/in-notes/rfc2863.txt' />
</reference>
